unit periodGr;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  GraphBaseSt, TeEngine, Series, GanttCh, ActnList, Placemnt, ExtCtrls,
  TeeProcs, Chart, ComCtrls, ToolWin;

type
  TfmPeriodGr = class(TfmGraphBaseSt)
    Series1: TGanttSeries;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmPeriodGr: TfmPeriodGr;

implementation

{$R *.DFM}

end.
